
Redmine - Defect #7231

"Help" link not working

2011-01-04 16:42 - Anonymous

Status: Closed Start date: 2011-01-04

Priority: Urgent Due date:  

Assignee: Jean-Philippe Lang % Done: 0%

Category: Website (redmine.org) Estimated time: 0.00 hour

Target version:    

Resolution: Fixed Affected version:  

Description

The default "Help" link in Redmine leads to a 404 error (on http://www.redmine.org/guide).

Since this is also the default help link on all new installations, I think this should be fixed quickly.

History

#1 - 2011-01-04 23:27 - Jean-Philippe Lang

- Status changed from New to Closed

- Resolution set to Fixed

Broken by an upgrade this week-end and changed wiki routes. It's now fixed.

Thanks for pointing this out.

#2 - 2011-01-05 13:02 - Anonymous

Gladly! Thanks for fixing that so quickly.

Powered by TCPDF (www.tcpdf.org)

2025-05-11 1/1

http://www.redmine.org/guide
http://www.tcpdf.org

